import Header from "@/componenets/Header.jsx";
import Main from "./pages/main/index.jsx";

function App() {
    return (
        <>
            <Header/>
            <Main/>
        </>
    )
}

export default App
